/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu  {
margin-bottom: 40px;
margin-bottom: 3px;

}


.mattblackmenu ul{
margin: 0 20px;
padding: 0;
font: bold 15px Trebuchet MS;
list-style-type: none;
border-bottom: 0px solid gray;
background: #CCC037;
overflow: hidden;
width: 964px;
text-align:left !important;
}

.mattblackmenu li{
display: inline;
margin :10px 0 !important;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 6px 20px 6px 20px; /*padding inside each tab*/
border-right: 0px solid white; /*right divider between tabs*/
color: white;
background: #CCC037;
}

.mattblackmenu li a:visited{
color: white;
}

.mattblackmenu li a:hover{
background:  #8A8F03; /*background of tabs for hover state */
}

.mattblackmenu a.selected{
background:#8A8F03; /*background of tab with "selected" class assigned to its LI */
}